/* Reset */
html,
body,
div {
  border: 0;
  margin: 0;
  padding: 0;
}

/* Box-sizing border-box */
* {
  box-sizing: border-box;
}

/* Set up a default font and some padding to provide breathing room */
body {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 20px;
  margin-bottom: 1em;
  margin-top: 1em;
}

ul {
  margin: 10px 0 0;
  padding: 0 0 0 20px;
}

li {
  font-weight: 400;
  margin-top: 4px;
}

input {
  border: 1px solid #ff656c;
  font-size: 14px;
  height: 40px;
  outline: none;
  padding: 8px;
}

button {
  background-color: #ff656c;
  border-style: none;
  color: rgba(255, 255, 255, 0.87);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 40px;
  padding: 8px 18px;
  font-weight: 500;
  vertical-align: middle;
}

button:hover {
  background-color: #ff8e8b;
}

.align-center {
  text-align: center;
}


.login-block {
  width: 500px;
  padding: 20px;
  background: #fdf9f9;
  border-radius: 5px;
  border-top: 5px solid #ff656c;
  margin: 0 auto;
  margin-top: 100px;
}

.login-block h1 {
  text-align: center;
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
}

.login-block input {
  width: 100%;
  height: 42px;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 0 20px 0 50px;
  outline: none;
}

.login-block input#username {
  background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
  background-size: 16px 80px;
}


.login-block input#username {
  background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
  background-size: 16px 80px;
}

.login-block input#username:focus {
  background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
  background-size: 16px 80px;
}

.login-block input#password {
  background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
  background-size: 16px 80px;
}

.login-block input#password:focus {
  background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
  background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
  border: 1px solid #ff656c;
}

.login-block button {
  width: 100%;
  height: 40px;
  background: #ff656c;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #e15960;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  outline: none;
  cursor: pointer;
}

.login-block button:hover {
  background: #ff7b81;
}

.info-message {
  text-align: center;
  font-size: small;
  color: #207d7d;
}

